import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const cityGetProfile = createAsyncThunk("CITY_GET_PROFILE", async () => {
  const { data, status } = await axios.get("city_operator/0/?profile");
  return { data, status };
});
